function a=GBM_fuel(fuel_start,drift,sigma,total_time)
% Generates a GBM scenario for the fuel prices rates

nPeriods=total_time;
fuel_scenario=zeros(1,nPeriods);
deltat=1;

dB =  randn(1,nPeriods);
fuel_scenario(1)=fuel_start;

    for i=2:nPeriods
        dFt = fuel_scenario(i-1)*(drift*deltat + sigma*dB(i));
        fuel_scenario(i) = fuel_scenario(i-1)+dFt;
    end
    
a=fuel_scenario;

end