function b=GBM_market(market_start,drift,sigma,total_time)
% Generates a GBM scenario for the market rates

nPeriods=total_time;
market_scenario=zeros(1,nPeriods);
deltat=1;

dB =  randn(1,nPeriods);
market_scenario(1)=market_start;

    for i=2:nPeriods
        dFt = market_scenario(i-1)*(drift*deltat + sigma*dB(i));
        market_scenario(i) = market_scenario(i-1)+dFt;
    end
    
b=market_scenario;

end