function pb=P_b(V_ship,CAP,gamma)
% Calculates the brake engine power [kW]

% V_ship in knots
% CAP in TEUs
% gamma [-]

V_ship_ms = V_ship*0.514444; % Calculates speed in meters per second
CAP_basecase=20000; % TEU base case
eta_tot=0.6; % Total engine efficiency

    pb = (1/eta_tot) * R_tot(V_ship) * V_ship_ms* (CAP/CAP_basecase)^gamma;

    
end