function [dr, ir, CAP,...
    V_ship_design, lambda, gamma, Market_rate, OPEX_nonfuel_yearly,...
    HFO_price] = parameters_conainer_case_continuous()

% Interest rates and time parameters
dr=0.1;     % discount rate
ir=0.085;   % interest rate on loan, for an assumed ship lifetime loan

% Design parameters
CAP=20000;          % TEU
V_ship_design=20;   % knots

% Scaling factors
lambda=1;   % for thre revenue generation with respect to capacity
gamma=0.5;  % for the required power with respect to the capacity

% Rates and market prices
Market_rate=800;     % Base case market rate USD / TEU
OPEX_nonfuel_yearly=10000*365;  % USD/year
HFO_price=500;       % USD/mt

end