%% Base Case deterministic NPV calculation
clear all
clc

%% Input data
% Collecting parameters
[dr, ir, CAP,...
    V_ship_design, lambda, gamma, Market_rate, OPEX_nonfuel_yearly,...
    HFO_price] = parameters_conainer_case_continuous();

[T_build, T_life]=parameters_container_case_discrete();
newbuild_price=newbuild_price_function(CAP);

%% Run deterministic NPV calculation

NPV_det(dr, ir, CAP,...
    V_ship_design, lambda, gamma, Market_rate, OPEX_nonfuel_yearly,...
    HFO_price)